Subject: Re: [PATCH net] net: phy: micrel: Fixes FIELD_GET assertion

From: Jakub Kicinski <[email-masked]>
Date: Tue, 4 Oct 2022 13:36:11 -0700

On Tue, 4 Oct 2022 06:28:44 +0000 [email-masked] wrote:
> > Does not apply cleanly to net, please rebase & resend.  
> 
> I generated patch on net-next, as it is fix I kept for net. When I
> tried to apply these changes on net, this is getting failed as this
> main patch(21b688dabecb6a) did not go in net. Shall I resend patch
> for net-next?

Maybe wait a day or two and rebase + resend in two day or so, we're
waiting to Linus to pull net-next after which point the trees will get
forwarded to the same point.